{% extends "register/base.html" %}
{% load crispy_forms_tags %}
{% load static %}

    {% block content %}

         <div class="container mt-3 mb-5">
            <div class="image">
               <img class="rounded-circle" src = "{{ user.profile.image.url }}">
            </div>
            <div>
               <form method="POST" enctype="multipart/form-data">
                  {% csrf_token %}
                  <fieldset class="form-group">
                      <legend class="border-bottom mb-4 edit-title">EDIT YOUR PROFILE!</legend>
                      {{ u_form|crispy }}
                      {{ p_form|crispy }}
                  </fieldset>
                  <div class="form-group">
                      <button class="btn btn-outline-info sign-up" type="submit">UPDATE</button>
                  </div>
              </form>
            </div>
         </div>

    {% endblock %}